
Redmine - Feature #12492

enable filtering and subproject reporting  for  issue summary view

2012-12-03 17:00 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

At the moment the issue summary view ( http://www.redmine.org/projects/redmine/issues/report ) only allows to see issues of this

project but not for the subprojects.

In our case we want to have total stats for all project of all division of a resort, so we need such parent level reporting.

I tried to configure a filter which allos the table view of issues in subproject we want to be reported in summary, but the summary still

shows no issues for subprojects.

Related issues:

Is duplicate of Redmine - Feature #2529: Extend Issue Summary to include subp... Closed 2009-01-19

History

#1 - 2013-03-18 13:31 - Terence Mill

Maybe realted with #13076

#2 - 2013-03-18 13:33 - Terence Mill

dupe ? #7970

#3 - 2013-03-18 13:52 - Ewan Makepeace

And #2529 ? Which almost makes for an elapsed span of 10,000 issues? Impressive!

When did the Redmine issue count start to take off like this?

#4 - 2013-03-18 14:12 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as it is a duplicate of #2529.

Thanks for pointing this out.

ewan ewan

I don't know but the more we need to tidy this up to get a better planning for future releases and help the developer do their real work.
